Subject: Re: Questions

From: Vidiot <[email-masked]>
Date: Mon, 24 Mar 1997 16:35:39 -0600 (CST)

<Anyone else see these/this and if so, could you please share with us how 
<you fixed them.

You have to read the Sun man page for in.ftpd.  The wu-ftp install overwrites
this man page, so you have to dig it up elsewhere and reinstalled it.  In it
you will find a script.  Cut it out and run it.  Your problem will go away.

MB
-- 
System Administrator - Finnigan FT/MS - Madison WI. <URL:http://www.ftms.com/>
e-mail: [email-masked]
phone: (608) 273-8262 ext: 612  fax: (608) 273-8719
Visit - <URL:http://www.cdsnet.net/vidiot/>  (Your link to Star Trek and UPN)